@font-face {
  font-family: "SSSocial";
  src: url('../font/ss-social-circle.eot');
  src: url('../font/ss-social-circle.eot?#iefix') format('embedded-opentype'),
       url('../font/ss-social-circle.woff') format('woff'),
       url('../font/ss-social-circle.ttf') format('truetype'),
       url('../font/ss-social-circle.svg#SSSocialCircle') format('svg');
  font-weight: bold;
  font-style: normal;
}

/* This triggers a redraw in IE to Fix IE8's :before content rendering. */
html:hover [class^="ss-"]{-ms-zoom: 1;}

.ss-icon, .ss-icon.ss-social, .ss-icon.ss-social-circle,
[class^="ss-"]:before, [class*=" ss-"]:before,
[class^="ss-"][class*=" ss-social"]:before, [class*=" ss-"][class*=" ss-social"]:before,
[class^="ss-"].right:after, [class*=" ss-"].right:after,
[class^="ss-"][class*=" ss-social"].right:after, [class*=" ss-"][class*=" ss-social"].right:after{
  font-family: "SSSocial";
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-rendering: optimizeLegibility;
  white-space: nowrap;
  /*-webkit-font-feature-settings: "liga"; Currently broken in Chrome >= v22. Falls back to text-rendering. Safari is unaffected. */
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}

.ss-icon.ss-social-circle,
[class^="ss-"].ss-social-circle:before, [class*=" ss-"].ss-social-circle:before,
[class^="ss-"].ss-social-circle.right:after, [class*=" ss-"].ss-social-circle.right:after{
  font-weight: bold;
}

[class^="ss-"].right:before,
[class*=" ss-"].right:before{display:none;content:'';}

.ss-facebook:before,.ss-facebook.right:after{content:''}.ss-twitter:before,.ss-twitter.right:after{content:''}.ss-linkedin:before,.ss-linkedin.right:after{content:''}.ss-googleplus:before,.ss-googleplus.right:after{content:''}.ss-tumblr:before,.ss-tumblr.right:after{content:''}.ss-wordpress:before,.ss-wordpress.right:after{content:''}.ss-blogger:before,.ss-blogger.right:after{content:''}.ss-posterous:before,.ss-posterous.right:after{content:''}.ss-youtube:before,.ss-youtube.right:after{content:''}.ss-vimeo:before,.ss-vimeo.right:after{content:''}.ss-flickr:before,.ss-flickr.right:after{content:''}.ss-instagram:before,.ss-instagram.right:after{content:''}.ss-pinterest:before,.ss-pinterest.right:after{content:''}.ss-svpply:before,.ss-svpply.right:after{content:''}.ss-readmill:before,.ss-readmill.right:after{content:''}.ss-dropbox:before,.ss-dropbox.right:after{content:''}.ss-dribbble:before,.ss-dribbble.right:after{content:''}.ss-behance:before,.ss-behance.right:after{content:''}.ss-github:before,.ss-github.right:after{content:''}.ss-octocat:before,.ss-octocat.right:after{content:''}.ss-stackoverflow:before,.ss-stackoverflow.right:after{content:''}.ss-paypal:before,.ss-paypal.right:after{content:''}.ss-kickstarter:before,.ss-kickstarter.right:after{content:''}.ss-foursquare:before,.ss-foursquare.right:after{content:''}.ss-skype:before,.ss-skype.right:after{content:''}.ss-rdio:before,.ss-rdio.right:after{content:''}.ss-spotify:before,.ss-spotify.right:after{content:''}.ss-lastfm:before,.ss-lastfm.right:after{content:''}.ss-mail:before,.ss-mail.right:after{content:'✉'}.ss-like:before,.ss-like.right:after{content:'👍'}.ss-rss:before,.ss-rss.right:after{content:''}











@font-face{
font-family:"A55";
src:url("../font/2f5a6074-badc-4e08-83f1-ed67fe5c3d7c.eot?#iefix");
src:url("../font/2f5a6074-badc-4e08-83f1-ed67fe5c3d7c.eot?#iefix") format("eot"),url("../font/b9ebb19d-88c1-4cbd-9baf-cf51972422ec.woff") format("woff"),url("../font/5ed4f98e-9044-4810-88ff-74d412c1351f.ttf") format("truetype"),url("../font/4cb16859-16ca-4342-b89c-292dc83266af.svg#4cb16859-16ca-4342-b89c-292dc83266af") format("svg");
}
@font-face{
font-family:"A65";
src:url("../font/212ab03d-5db2-4d6a-b94c-171cc702aa51.eot?#iefix");
src:url("../font/212ab03d-5db2-4d6a-b94c-171cc702aa51.eot?#iefix") format("eot"),url("../font/2cac77ec-9bc0-4ee7-87e4-27650190744f.woff") format("woff"),url("../font/aaf11848-aac2-4d09-9a9c-aac5ff7b8ff4.ttf") format("truetype"),url("../font/294099f3-8d00-4676-afc5-5e9d8d43ad69.svg#294099f3-8d00-4676-afc5-5e9d8d43ad69") format("svg");
}
@font-face{
font-family:"A85";
src:url("../font/f61bf0f6-c193-4100-b940-12a1a01dcee5.eot?#iefix");
src:url("../font/f61bf0f6-c193-4100-b940-12a1a01dcee5.eot?#iefix") format("eot"),url("../font/7147ec3a-8ff8-4ec9-8c5c-bd1571dc6ae6.woff") format("woff"),url("../font/d1dc54b2-878d-4693-8d6e-b442e99fef68.ttf") format("truetype"),url("../font/731dd4d3-64da-427d-ba61-01575b3cf3f7.svg#731dd4d3-64da-427d-ba61-01575b3cf3f7") format("svg");
}

body{
	font:13px "A55";
	padding-bottom:50px;
}

p{
	margin-bottom:1.9em;
}
img{
	max-width:100%;
}

.main-container{
	width:712px;
	margin:0 auto;
}
.main-menu{
	position:relative;
	height:127px;
	border-bottom:2px solid #000;
	margin-bottom:37px;
}
.main-menu ul{
	position:absolute;
	top:55px;
	font:17px "A85";
	z-index: 9;
}
.main-menu li{
	float:left;
	margin-right:20px;
}
.logo-large{
	position:absolute;
	right:0px;
	top:49px;

}
.logo-large img{
	width:205px;
	height:44px;
}

.logo-small{
	position:absolute;
	right:0px;
	top:55px;
}
.logo-small img{
	width:150px;
	height:23px;
}
.node-page .field-type-image img{
	width:100%;
}
.node-page .field-type-text-long{
	float:left;
	width:32%;
	font:13px 'A55';
	line-height:20px;
}
.node-page .field-type-image{
	margin-left:34%;
	width:66%;
}
.active, .active-trail{
	font-weight:normal;
}
nav a:link{
	text-decoration:none;
	color:#000;
	border-bottom:2px solid #fff;
}
nav a:visited{
	text-decoration:none;
	color:#000;
	border-bottom:2px solid #fff;
}
nav a:hover{
	text-decoration:none;
	color:#000;
	border-bottom:2px solid #000;
}
nav a:active{
	text-decoration:none;
	color:#000;
	border-bottom:2px solid #fff;
}
.main-menu nav ul li:nth-child(1) a:active{
	border-bottom:2px solid #339933;
}
.main-menu nav ul li:nth-child(2) a:active{
	border-bottom:2px solid #4267cf;
}
.main-menu nav ul li:nth-child(3) a:active{
	border-bottom:2px solid #fbd022;
}
.main-menu nav ul li:nth-child(4) a:active{
	border-bottom:2px solid #fb7922;
}
.main-menu nav ul li:nth-child(5) a:active{
	border-bottom:2px solid #339933;
}
li a.active{
	border-bottom: 2px solid black;
}


#map-area{
	width:66%;
	float:right;
	height:509px;
}
.contact-stuff-container{
	width:32%;
	float:left;
	line-height:20px;
}
.contact-header-text{
	font:17px 'A85';
	padding-bottom:1.9em;
}

.journal-post-date{
	float:right;
	border-bottom:2px solid #000;
	font:17px 'A85';
}
.journal-post-title a{
	border-bottom:2px solid #000;	
	font:17px 'A85';
}
.journal-post-title{

}

a:link{
	color:#000;
	text-decoration:none;
}
a:visited{
	color:#000;
	text-decoration:none;
}
a:hover{
	color:#000;
	text-decoration:none;
}
a:active{
	color:#000;
	text-decoration:none;
}
.journal-post-content{
	padding-top:35px;
	font:15px 'A85';
	line-height:21px;
}
.journal-post-content img{
	max-width:100%;
	height:auto !important;
}
.journal-post{
	padding-bottom: 60px;
	width:80%;
}
.journal-post-content a:link{
	text-decoration:underline;
}
.journal-post-content a:visited{
	text-decoration:underline;
}
.journal-post-content a:hover{
	text-decoration:underline;
	color:#999;
}
.journal-post-content a:active{
	text-decoration:underline;
}


.node-homepage-images .content img{
	height:100%;
	display:inline-block;
	padding-right:15px;
}
.node-homepage-images .content{
	white-space:nowrap;
	overflow:hidden;
}
.node-homepage-images{
	overflow:hidden;
}


.projects-menu{
	font:13px 'A65';
	line-height: 21px;
}
.projects-menu ul li ul{
	display:none;
}
.projects-menu ul li.active-trail ul{
	display:block;
}
span.nolink{
	cursor:pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;	
}



.projects-menu li span.nolink.menu-item-1:hover{
	background-image:url('../img/project-back-1.png');
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:-60px;
	padding-left:60px;
	color:#339933;
}
.projects-menu li span.nolink.menu-item-2:hover{
	background-image:url('../img/project-back-2.png');
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:-60px;
	padding-left:60px;
	color:#4267cf;
}
.projects-menu li span.nolink.menu-item-3:hover{
	background-image:url('../img/project-back-3.png');
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:-60px;
	padding-left:60px;
	color:#fbd022;
}
.projects-menu li span.nolink.menu-item-4:hover{
	background-image:url('../img/project-back-4.png');
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:-60px;
	padding-left:60px;
	color:#fb7922;
}

.menu-li-1 a:hover,
.menu-li-1 a.active{
	background-image:url('../img/project-back-1.png');
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:-60px;
	padding-left:60px;
	color:#339933;	
}
.menu-li-2 a:hover,
.menu-li-2 a.active{
	background-image:url('../img/project-back-2.png');
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:-60px;
	padding-left:60px;
	color:#4267cf;	
}
.menu-li-3 a:hover,
.menu-li-3 a.active{
	background-image:url('../img/project-back-3.png');
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:-60px;
	padding-left:60px;
	color:#fbd022;	
}
.menu-li-4 a:hover,
.menu-li-4 a.active{
	background-image:url('../img/project-back-4.png');
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:-60px;
	padding-left:60px;
	color:#fb7922;	
}

.menu-li-1 a.active:link,
.menu-li-1 a.active:visited,
.menu-li-1 a.active:hover,
.menu-li-1 a.active:active{
	color:#339933;		
}
.menu-li-2 a.active:link,
.menu-li-2 a.active:visited,
.menu-li-2 a.active:hover,
.menu-li-2 a.active:active{
	color:#4267cf;		
}
.menu-li-3 a.active:link,
.menu-li-3 a.active:visited,
.menu-li-3 a.active:hover,
.menu-li-3 a.active:active{
	color:#fbd022;		
}
.menu-li-4 a.active:link,
.menu-li-4 a.active:visited,
.menu-li-4 a.active:hover,
.menu-li-4 a.active:active{
	color:#fb7922;		
}
.node-project .field-type-list-text{
	display:none;
}
.node-project .field-type-text-long{
	line-height: 21px;
}















.projects-menu a:link{
	color:#999;
	text-decoration:none;
	border-bottom:none;
}
.projects-menu a:visited{
	color:#999;
	text-decoration:none;
	border-bottom:none;
}
.projects-menu a:hover{
	color:#999;
	text-decoration:none;
	border-bottom:none;
}
.projects-menu a:active{
	color:#999;
	text-decoration:none;
	border-bottom:none;
}
ul li.expanded {
	list-style:none;
}
.projects-menu li.expanded:nth-child(1) a:hover{
color:#339933;
}
.projects-menu li.expanded:nth-child(2) a:hover{
color:#4267cf;
}
.projects-menu li.expanded:nth-child(3) a:hover{
color:#fbd022;
}
.projects-menu li.expanded:nth-child(4) a:hover{
color:#fb7922;
}
.projects-menu a{
	display:block;
}


.node-project ul.field-type-image img{
	width:100%;
	height:70% !important;
}

.node-project{
	margin-left:173px;
}
.projects-menu{
	width:155px;
	float:left;
}
.node-project .field-type-text-long{
	width:21%;
	margin-right:79%;
}
.node-project .bx-wrapper{
	float:right;
	width:76%;
}

.socials{
	font:16px 'SSSocial';
	font-weight:bold;
}

.node-homepage-images img{
	max-width:none;
}
.projects-dropdown h2{
	display:none;
}
.projects-dropdown{
	position:absolute;
	width:712px;
	background-color:#fff;
	top: 94px;
	z-index:9999;
	display:none;
	padding-bottom:20px;
}
.main-menu .projects-dropdown ul{
	position:relative;
	top:0px;
	font-family: 'A65';
	font-size: 13px;
}
.main-menu .projects-dropdown ul li.expanded {
	float: left;
	width: 155px;
	margin:0;
	padding-right: 20px;
}
.projects-dropdown li.expanded span.nolink{
	cursor:default;
	display:block;
	padding-bottom:20px;
}
.projects-dropdown-1 span.nolink{
	color:#339933;
}
.projects-dropdown-2 span.nolink{
	color:#4267cf;
}
.projects-dropdown-3 span.nolink{
	color:#fbd022;
}
.projects-dropdown-4 span.nolink{
	color:#fb7922;
}
.projects-dropdown li.expanded li{
	padding-bottom:5px;
}

.projects-dropdown-1 a:hover{
	color:#339933;
}
.projects-dropdown-2 a:hover{
	color:#4267cf;
}
.projects-dropdown-3 a:hover{
	color:#fbd022;
}
.projects-dropdown-4 a:hover{
	color:#fb7922;
}

.main-menu ul li span.nolink:hover{
	border-bottom:2px solid #000;
}
.main-menu .projects-dropdown ul li span.nolink:hover{
	border-bottom:none;
}
.bx-wrapper img{
	max-width: none;
}
article.node-project{
	position:relative;
}

.view-journal-posts-summary a{
	font:17px 'A85';
	border-bottom: 2px solid #000;
}
.view-journal-posts-summary {
	line-height:40px;
}











.projects-dropdown li a.active{
	border-bottom:none;
}

article.residential .dumb-selected-box{
	background-color:#339933;
}
article.commercial .dumb-selected-box{
	background-color:#4267cf;
}
article.industrial .dumb-selected-box{
	background-color:#fbd022;
}
article.urban-design .dumb-selected-box{
	background-color:#fb7922;
}




.journal-sidebar{
	float:right;
	width:19%;
}

.white-thing{
	position:fixed;
	height:100%;
	width:100%;
	margin-top:100px;
	display:none;
	background-color:rgba(255,255,255,0.9);
	z-index: 100;
}

.view-instagram-feed .views-field-images {
	padding-bottom:20px;
}
.bx-pager{
	text-align:right;
}
.bx-wrapper .bx-pager.bx-default-pager a {
text-indent: 9999px;
margin: 0 0 0 7px;
}












/* MEDIA QUERY STUFF */ 
/* MID SIZE */
@media all and (max-width:1000px) and (min-width:0px){
	.main-container{
		width:712px;
	}

	/* PAGES */
	.node-page .field-type-image{
		float:none;
		width:100%;
		margin:0px;
	}
	.node-page .field-type-text-long{
		width:100%;
	}

	/* PROJECTS */
	.node-project .field-type-text-long{
		width:100%;
		margin-right:0;
	}
	.node-project .bx-wrapper{
		float:none;
		width:100%;
	}

	/* PROJECTS DROPDOWN */
	.projects-dropdown{
		position:absolute;
		width:900px;
		background-color:#fff;
		top: 113px;
		z-index:9999;
		display:none;
		padding-bottom:20px;
	}
	.main-menu .projects-dropdown ul{
		position:relative;
		top:0px;
		font-family: 'A65';
		font-size: 13px;
	}
	.main-menu .projects-dropdown ul li.expanded {
		float: left;
		width: 200px;
		padding: 0px;
	}

	/* DUMB LITTLE BOX THING */
	.dumb-selected-box{
		position:absolute;
		width:17px;
		height:8px;
		top:0px;
		left:-233px;
		top: 386px;
	}

	.journal-sidebar{
		display:none;
	}

	/* PROJECTS DROPDOWN */
	.projects-dropdown{
		width:712px;
	}
	.main-menu .projects-dropdown ul li.expanded {
		width:178px;
	}

}

/* LARGE SIZE */
@media all and (min-width:1001px) and (max-width:1380px) {
	.main-container{
		width:960px;
	}
	/* PROJECTS DROPDOWN */
	.projects-dropdown{
		position:absolute;
		width:900px;
		background-color:#fff;
		top: 94px;
		z-index:9999;
		display:none;
		padding-bottom:20px;
	}
	.main-menu .projects-dropdown ul{
		position:relative;
		top:0px;
		font-family: 'A65';
		font-size: 13px;
	}
	.main-menu .projects-dropdown ul li.expanded {
		float: left;
		width: 200px;
		padding: 0px;
	}

	/* DUMB LITTLE BOX THING */
	.dumb-selected-box{
		position:absolute;
		width:17px;
		height:8px;
		top:0px;
		left:-233px;
		top: 427px;
	}

	.view-id-journal{
		width:645px;
	}
	.node-journal{
		width:645px;
	}
}

/* LARGEST SIZE */
@media all and (min-width:1381px) {
	.main-container{
		width:1280px;
	}
	/* PROJECTS DROPDOWN */
	.projects-dropdown{
		position:absolute;
		width:900px;
		background-color:#fff;
		top: 94px;
		z-index:9999;
		display:none;
		padding-bottom:20px;
	}
	.main-menu .projects-dropdown ul{
		position:relative;
		top:0px;
		font-family: 'A65';
		font-size: 13px;
	}
	.main-menu .projects-dropdown ul li.expanded {
		float: left;
		width: 200px;
		padding: 0px;
	}

	/* DUMB LITTLE BOX THING */
	.dumb-selected-box{
		position:absolute;
		width:17px;
		height:8px;
		top:0px;
		left:-233px;
		top: 594px;
	}

	.view-id-journal{
		width:965px;
	}
	.node-journal{
		width:965px;
	}
}
